@CHARSET "UTF-8";

/****** TOP MENU *******/

#Navigation {
	font-size: 11px;
	height: 32px;
	width: 660px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 31px;
	float: left;
}

#mainNav {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	width: 100%;
}

#mainNav li {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../img/men1_trennung.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#mainNav li a {
	margin: 0px;
	font-weight: bold;
	color: #667896;
	text-decoration: none;
	height: 31px;
	width: auto;
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 15px;/*	background: url(../img/tabs.png) no-repeat scroll right 0px;*/
	white-space: nowrap;
	line-height: 31px;
}

#mainNav li a span {
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 31px;
	width: auto;
	float: left;
	cursor: pointer;
	cursor: hand;
	margin: 0px;
/*	background: url(../img/tabs.png) no-repeat scroll 0px 0px;*/
}

#mainNav li a:hover {
	text-decoration: none;
	color: #0065b3;
	background-color: #FFF;
	background-image: url(../img/men1_trennung.jpg);
	background-repeat: no-repeat;
	background-position: right top;		
}

#mainNav li a:hover span {
	text-decoration: none;
	color: #0065b3;
	background-color: #FFF;

}

#mainNav li a.active {
	text-decoration: none;
	color: #0065b3;
	background-color: #FFF;
	background-image: url(../img/men1_trennung.jpg);
	background-repeat: no-repeat;
	background-position: right top;	
}

#mainNav li a.active span {
	text-decoration: none;
	color: #0065b3;
	background-color: #FFF;
}

#mainNav li a.active:hover {
	color: #666;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
}

#mainNav li a.active:hover span {
	color: #666;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;	
}